Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #314365
    Heinz
    Participant

    Hi
    Her new FSE technology fascinated me, so I bought the FSE Plugin Pro gestures. I installed the theme and the plugin on my test environment https://vah-test.ch. However, I have not yet understood how this technoligia works. Make me even smart. But I noticed 2 things. Your FSE technology does not seem to be compatible with many other plugins. For example with: Nextgen Gellery or Kadence Blocks – Gutenberg Blocks for Page Builder Features. I have now deactivated Duiese Pligins so that I can run the FSE plugin without error messages. Now the FSE plugin is installed, but I cannot find any further fuktions as you describe them. Better where can I see this in an extensive fuktions and extensions?
    Many thanks for your help.
    With kind regards
    Heinz

    #314373
    tikaram
    Keymaster

    @henebe : To know more about the features and instructions to customize the theme please follow the link below.
    https://catchthemes.com/themes/catch-fse/#theme-instructions

    Also do not forget to go through the video tutorial where you can learn to about adding patterns and templates in the Catch FSE theme and using FSE Pro plugin

    Let me know if you have any more questions.

    Regards,
    Tikaram

    #314417
    Heinz
    Participant

    Hello Tikaram
    Thank you for your reply. I already know the video I have already worked through a part.

    Aber die Probleme sind immer noch da. Ich vermute, dass das Plugin überhaupt nicht aktiv ist. Das Fenster im Dashboard mit der folgenden Meldung wird weiterhin angezeigt: Catch FSE + FSE per plugin = amazing
    Get your Hands on the WordPress Full Site Editing features. Beginnen Sie mit dem Aufbau Ihrer Website mit erweiterten Blockmustern und benutzerdefinierten Blöcken! Erhalten Sie zusätzliche 25+ vorgefertigte Blockmuster und 10+ benutzerdefinierte Blöcke, die hochgradig anpassbar und vollständig reaktionsfähig sind.
    Holen Sie sich FSE Pro

    Ich bin mir auch unsicher, ob das Plugin mit Nextgen Gallery Landsmann ist? Als ich das Plugin FSE betreibe, erscheinen Fehlermeldungen und nur wenn Nextgen Gallery und Kadence Blocks – Gutenberg Blocks for Page Builder Features Deactivated nicht mehr kamen.

    Der FSE-Editor sieht immer noch Beta. Das heißt, ich habe eine Beta-Version gekauft?

    Danke für deine Heilung.
    Gruß
    Heinz

    #314636
    tikaram
    Keymaster

    @henebe : The plugin notice that appears in the theme page will be fixed in the upcoming update. You can check the plugins section from dashboard and there you can find the list of active plugins. Regarding the issue with other plugins I could not find any error message can you please let me know what error message is display so that I can check for the issue. The FSE editor is still in beta version and it is provided by WordPress core. You have not bought beta version but for now everyone is using the beta version of the editor. Let me know if you have any more issues.

    Regards,
    Tikaram

Viewing 4 posts - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.